from django.db import models
from datetime import date

# Create your models here.
class Tabla_Propiedades(models.Model):
	id_tabla_propiedades = models.AutoField(primary_key=True)
	nombre = models.CharField(max_length=200)
	valor = models.CharField(max_length=200)
	class Meta:
		db_table = u'ic_tabla_propiedades'